<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign-up-form</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/hw7.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&family=Ubuntu&family=Varela+Round&display=swap" rel="stylesheet">
</head>
<body class="page-body">
    <header class="page-header">
        <div class="header-container">
            <h1 class="page-logo">
                <a href="#" class="page-logo-txt">JOURNEY</a>
            </h1>

            <div class="header-nav-container">
                <ul class="header-nav-list">
                    <li class="header-nav-item">
                        <a href="#" class="header-nav-link">
                            <img src="./img/calendar.svg" class="header-nav-img-1" alt="calendar" width="21" height="24">
                            <img src="./img/calendar-green.svg" class="header-nav-img-1-green" alt="calendar" width="21" height="24">
                        </a>
                    </li>

                    <li class="header-nav-item">
                        <a href="#" class="header-nav-link">
                            <img src="./img/envelope.svg" class="header-nav-img-2" alt="envelope" width="23" height="23">
                            <img src="./img/envelope-green.svg" class="header-nav-img-2-green" alt="envelope" width="23" height="23">
                        </a>
                    </li>

                    <li class="header-nav-item">
                        <a href="#" class="header-nav-link">
                            <img src="./img/compass.svg" class="header-nav-img-3" alt="compass" width="23" height="23.25">
                            <img src="./img/compass-green.svg" class="header-nav-img-3-green" alt="compass" width="23" height="23.25">
                        </a>
                    </li>
                </ul>
                <hr class="header-line">

                <p class="header-login-item">
                    <a href="#" class="header-login-link">Welcome, <span class="header-login-link-color">Log In</span></a>
                </p>

                <p class="header-signup-item">
                    <a href="#" class="header-signup-link">or <span class="header-signup-link-color">Sign Up</span></a>
                </p>
            </div>
        </div>
    </header>

    <main class="page-main">
        <div class="page-main-bg">
            <form action="#" class="form-container">
                <div class="form-container-items">

                    <div class="form-reg-links">
                        <a href="#" class="form-reg-signup">Sign Up</a>
                        <a href="#" class="form-reg-login"><span class="form-reg-login-bb-1">Lo</span>g<span class="form-reg-login-bb-2"> In</span></a>
                    </div>

                    <div class="media-buttons">
                        <button class="facebook-btn" type="button">
                            <img src="./img/f.svg" class="facebook-icon" alt="facebook" width="24" height="24">
                            <hr class="facebook-btn-line">
                            <p class="facebook-btn-txt">Facebook</p>
                        </button>
                        <button class="google-btn" type="button">
                            <img src="./img/g.svg" class="google-icon" alt="google" width="30" height="19">
                            <hr class="google-btn-line">
                            <p class="google-btn-txt">Google</p>
                        </button>
                    </div>

                    <div class="or-line">
                        <hr class="or-line-left">
                        <p class="or-line-txt">or</p>
                        <hr class="or-line-right">
                    </div>

                    <div>
                        <label for="fname"></label>
                        <input class="input-field-fname" type="text" id="fname" name="firstname" value="Jason">
                    </div>

                    <div>
                        <label for="lname"></label>
                        <input class="input-field" type="text" id="lname" name="lastname" placeholder="Last Name">
                    </div>

                    <div>
                        <label for="email"></label>
                        <input class="input-field" type="email" id="email" name="email" placeholder="Email">
                    </div>

                    <div>
                        <label for="password"></label>
                        <input class="input-field" type="password" id="password" name="password" placeholder="Choose Password">
                    </div>

                    <div>
                        <label for="confirm-password"></label>
                        <input class="input-field" type="password" id="confirm-password" name="confirm-password" placeholder="Confirm Password">
                    </div>

                    <div class="checkbox-container">
                        <label class="checkbox-label">Agree with our <span class="checkbox-label-accent-color">Terms & Conditions</span>
                            <input class="checkbox-input" type="checkbox" checked="checked">
                            <span class="checkmark"></span>
                        </label>
                    </div>

                    <div class="create-account-btn-container">
                        <input class="create-account-btn" type="button" value="Create Account">
                    </div>

                </div>
            </form>
        </div>
    </main>

    <footer>

    </footer>
    
</body>
</html>